/*
    Document   : marketing styles
    Created on : 05 Feb, 2016, 11:25:01 AM
    Author     : MangoApps Inc.
    Description: MangoApps Marketing Styles
*/
/*
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
.footer-container {
    background: #3d4654;
}
.showcase {
    background-color: #e2e2e2;
    padding: 90px 0;
}
.showcase-content {
    width: 39%;
    margin-left: 37px;
    padding: 20px 20px 20px 20px;
    float: left;
}
.showcase-right {
    float: right;
    margin-top: 31px;
}
footer {
    padding: 50px 0px 55px 0px;
}
footer .heading {
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 7px 0;
    text-transform: uppercase;
}
footer nav ul{
    padding: 14px 0;
    margin: 0;
    display: -webkit-flex;
    display: flex;
    display: -ms-flexbox;
    justify-content: space-around;
}
footer nav ul ul {
    padding: 0px 0px 10px 10px;
    margin: 0px;
    display: block;
}	
footer nav ul ul li a {
    color: #b5b5b5;
}
footer nav li {
     list-style: none;
    font-size: 0.85em;
    position: relative;
}
footer nav ul ul li {
	list-style: none;
	color: #aaa;
}
/*footer nav li:after {
     content: "•";
    position: absolute;
    right: -22px;
    top: -1px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
    color: #c1c1c1;
}*/
footer nav li:last-child:after{
    display: none;
}
.col16x {
    min-width: 154px;
    max-width: 154px;
}
footer nav a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin: 7px 0;
}
footer nav a.title {
    text-transform: uppercase;
    color: #333;
}
footer nav a:hover {
    text-decoration: underline;
    color: #3c85d7;
}
.serv {
    max-width: 124px;
}
.clob {
    min-width: 187px;
    max-width: 187px;
}
.macl{
    max-width: 94px;
}
.fno-link {
    margin: 7px 0; 
}
.footer-brand {
    text-align: center;
    border-bottom: solid 1px #eaeaea;
    padding-bottom: 25px;
}
.brand-text{
    font-size: 0.8em;
    color: #aeaeae;
    margin-bottom: 10px;
}
.footer-brand a{
    font-size: 0.8em;
}
.link-divider {
    display: inline-block;
    border-right: solid 1px #d2d2d2;
    width: 5px;
    height: 12px;
    margin: 0 7px;
    vertical-align: middle;
}
.footer-bottom {
  font-size: 0.8em;
  border-top: solid 1px #4d5259;
  padding-top: 15px;
  text-align: left;
  color: #aaa;
}
.footer-social {
    float: right;
}
.follow {
    margin-right: 15px;
    font-size: 20px;
    vertical-align: middle;
    opacity: 0.6;
    color: #fff;
}
.follow:hover {
    opacity: 1; 
}
.linkedin:hover {
    color: #2867B2;
}
.twitter:hover {
color:#1da1f2
}
.youtube:hover {
color:#FF0000
}
.link-spacing {
    margin: 0 5px;
}
.visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
} 